Pages

Categories

Cerca

 


Come Sbloccare iOS 5.0.1 su iPhone 3GS e iPhone 4 Stranieri Con Ultrasn0w Fixer | Guida.

da
3/12/11 16:55
Guide, iPhone, News
29 Comments
banner-boombeach

Apple il mese scorso ha rilasciato iOS 5.0.1 per iPhone, iPad e iPod. Mentre è possibile il jailbreak Tethered su questo firmware, il Dev Team non ha aggiornato lo strumento per sblocare la parte telefonica, cioè ultrasn0w , nel senso che non è stato possibile sbloccare iOS 5.0.1. Tuttavia, un paio di hacker hanno sviluppato un Tool chiamato Ultrasn0w Fixer che sblocca iOS 5.0.1 su iPhone 3GS e iPhone 4.

apple-ios-5.0.1-news
Quando iOS 5.0.1 è stato rilasciato, tutti gli strumenti per il jailbreak sono stati aggiornati.
Il Dev Team non ha aggiornato il suo strumento di sblocco, consigliando a tutti gli utenti di non aggiornare a iOS 5.0.1
Quindi, in poche parole, se si vuole sbloccare iOS 5.0.1 su iPhone 3G o iPhone 4 bisogna usare ultrasn0w Fixer, perché al momento quando il Dev Team aggiornerà ultrasn0w. Ovviamente, è necessario effettuare prima il jailbreak del dispositivo su questo firmware prima di sbloccarlo.

Al momento bisogna utilizzare Sn0wbreeze perché è l’unico strumento che permette di preservare le baseband sbloccabili su iOS 5.0.1. Quindi seguite la nostra guida per preservare la Baseband e aggiornare a iOS 5.0.1 con Sn0wbreeze . L’ultima versione di Redsn0w non permette di preservare la baseband e quindi non c’è motivo di aggiornare a iOS 5.0.1 usando questo Tool.

Ultrasn0w Fixer permette di sbloccare la parte telefonica con iOS 5.0.1 su iPhone 3G o iPhone 4 che hanno le seguenti basebands sbloccabili: 1.59.00, 04.26.08, 05.11.07, 05.12.01, 05.13.04 e 06.15.00 .


| Come sbloccare iOS 5.0.1 Utilizzando Ultrasn0w Fixer:

Fase 1: Avviate Cydia. Toccare Gestione seguito da Sorgenti.

Fase 2: Toccare Modifica seguito da Aggiungi . Inserite questa URL: http://cydia.myrepospace.com/smolk/ e toccare Aggiungi Sorgente

Passo 3: Dopo aver aggiunto la repo di sopra , fate un tap sul nome della repo per entrare. Troverete due diversi pacchetti di Ultrasn0w Fixer, uno per iPhone 3GS e l’altra per iPhone 4. Installate il pacchetto in questione e riavviare il dispositivo dopo il suo utilizzo

Sbloccare iOS 5.0.1 iPhone

Tutto qui. Questo è tutto quello che bisogna fare per sbloccare la parte telefonica con iOS 5.0.1 su iPhone 3GS e iPhone 4. Ultrasn0w Fixer funziona benissimo. Se non potete aspettare l’aggiornamento di Ultrasnow a iOS 5.0.1, ecco la soluzione migliore per sbloccare iOS 5.0.1.

 


Potete seguirci tramite Twitter, Facebook, Google Plus oppure tramite Feed e potete scaricare la nostra App BeMobile per essere sempre aggiornati sulle ultime news che riguardano l’iPhone, iPad, Mac, Cydia e Jailbreak. Per Supporto o Assistenza, visitate il nostro Forum.


Ecommerce a partire da 799€ - Pictografico

Related Post

  • MrTiz

    Salve, ho un iPhone 3GS OldBootrom con iOs 5 con jailbreak unteterhed e vorrei aggiornare ad iOs 5.0.1; se aggiorno, perdo il jailbreak oppure devo modificare il file ipsw con ultrasnow ed installare codesto file dalla dfu usando itunes?

    • http://www.beiphone.it Giando

      se il tuo iphone è italiano non serve ultrasnow, per ios 5.0.1 ti basta installarlo e fare il jailbreak.

      • MrTiz

        il mio telefono dovrebbe essere americano

        • http://www.beiphone.it Giando

          ragazzi almeno mettete una mail valida…. quando commentate!!! per favore….

          • MrTiz

            scusa, a che ti serve la mia mail? avevo chiesto un informazione ma non ho ancora ricevuto una risposta.

  • serpico

    Grazie per il post!
    Vorrei segnalare un problema durante l’installazione del FIX.
    Il messaggio scritto in rosso indica:
    pre-dependency problem – installing cm.myrepospace.smolk.fixultrasn0w3gs
    Sub-process /usr/bin/dpkg returned and error code (1).
    Qualche suggerimento per risolvere questo problema durante l’installazione?
    IPhone 3gs Americano – ipad baseband 6.15 – ios 5.01.
    Grazie in anticipo a tutti coloro risponderanno

    • http://www.beiphone.it Giando

      il problema è con alcune dipendenze di ultrasnow…. rimuovilo e installa il tool di nuovo

      • serpico

        Grazie per la dritta!
        Purtroppo ho provato gia questa soluzione con esito negativo!!
        Qualche suggerimento ulteriore?
        Grazie

        • http://www.beiphone.it Giando

          il tuo problema è con una repo devi toglierla….. hai una repo che si chiama così, o simile? myrepospace.smolk

          • serpico

            questa repo l’ho installata per scaricare il fix! ho forse sbagliato qualcosa nel seguire la guida descritta qui?

          • giulio

            stesso identico problema di persico aiuto !

  • brighel

    quando vado in cydia e faccio per installare il pacchetto fix ultrasn0w… non me lo installa.perchè? come faccio?

    • http://www.beiphone.it Giando

      devi installare Ultrasnow normale

    • http://www.beiphone.it Giando

      la repo è down almeno così sembra

      • Francesco

        la repo è down… e quindi? che si fa? il mio iphone mi dice “cerco…” :(

  • pica1979

    anche a me da lo stesso tipo di errore iphone 4 tedesco 5.0.1
    04.11.08

  • Luca

    scusate funziona su iphone 4s con baseband1.0.14?

    • http://www.beiphone.it Giando

      no

      • Luca

        che tu sappia non c’è un modo???sto diventando matto… le ho provate tutte… per favore….

      • Luca

        potrebbe qualcuno rispondere x favore??’

  • http://www.beiphone.it/come-sbloccare-ios-5-0-1-su-iphone-3gs-e-iphone-4-stranieri-con-ultrasn0w-fixer-guida.htm riccardo

    mi da l errore durante l insattalzione di ultrasn0w! come devo fare? ho un iphone 3gs americano

  • Mark

    A me continua a dire nessun servizio anche dopo questo procedimento come mai ?

  • fab

    è una tragedia pure la mia..l’iphone resta su cerco e non va..americano3gs 16gb ios 5.0.1 ,6.15 AIUTO!!!!!!!!!!!!

  • claudio

    ciao ragazzi anche il mio iphone4 americano continua a dire nessun servizio ma se vado su cydia mi dice che alcuni file non sono stati istallati come posso fare?

  • claudio

    di precso mi dice che 2 file non sono stati istallati
    1) pre-dependency problem -not istalling
    com.myrepospace.smolk.fixultrasn0wi4
    2) sub-process/usr/bin/dpkg returnes an error code
    come posso fare per continuare il processo e blocare tutto
    ce qualcuno che mi aiuta?

  • Fabiano

    Vale anche su iphone 4s con ios 5.0.1 ???

    • http://www.beiphone.it Giando

      il problema è la Baseband, e l’iPhone 4S non è supportato…

  • Santino

    salve dove posso acquistare un i phone all’estero e sicuro di poterlo sbloccare ?? grazie

  • ZInzi

    Ciao, io ho un 3gs straniero già jb 4.3.3 con bb sbloccata a 06.15.
    Vorrei passare al 5.0.1, come dovrei procedere?
    Grazie.